<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <meta http-equiv="Content-Security-Policy" content="default-src 'self' http://localhost:*; font-src https://fonts.gstatic.com; script-src 'unsafe-inline' 'self'; style-src 'unsafe-inline';">
    <title>Yuzu updater</title>
  </head>
  <body>
    <div id="app"></div>

    <script>window.process = { env: {} }</script>
    <script defer src="lib/app.jsx"></script>
  </body>
</html>
